

body,
p,
button,
input,
select,
textarea {
    font-size: 17px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
span,
a,
p,
button,
input,
select,
textarea {
	font-family: 'Ubuntu', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 {
	font-size: 48px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 24px;
}

h4,
.cbs-second-style-element .right-box .sub-title {
	font-size: 18px;
}

h5,
.cbs-single-element .left-box .sub-title,
.read-more-btn,
.elementor-section .elementor-element.inner-menu ul li.menu-item a {
	font-size: 15px;
}

h6,
.cbs-testimonials .testimonial .sub_title {
	font-size: 12px;
}

.read-more-btn .btn-arrow {
	font-size: 10px;
}

.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item a,
.elementor-section.footer-top p,
.cbs-single-element .left-box .sub-content,
.cbs-second-style-element .right-box .sub-content {
	font-size: 16px;
}

.cbs-panels .accordion {
	font-size: 19px;
}

.elementor-section.footer-top p i,
.cbs-panels .accordion:before,
form.wpcf7-form input,
form.wpcf7-form textarea,
.our-partners.owl-theme .owl-nav [class*='owl-'] {
	font-size: 20px;
}

.cbs-sub-posts-list h3 {
	font-size: 25px;
}

.elementor-section.footer-top h4.elementor-heading-title {
	font-size: 30px;
}

.opalelementor-menu-toggle {
	font-size: 34px;
}

.cbs-single-element .right-box .box-one .fa {
	font-size: 45px;
}

.cbs-single-element .left-box .title,
.cbs-second-style-element .right-box .title {
	font-size: 40px;
}

.elementor-widget.elementor-element.section-title .elementor-heading-title,
.elementor-section.contacts-section .layer-5 .fa,
.elementor-section.contacts-section .text-effect {
	font-size: 50px;
}

h5, h6,
.elementor-section.footer-top p,
.cbs-sub-posts-list .excerpt * {
	font-weight: 300;
}

.read-more-btn .btn-text,
.read-more-btn .btn-arrow,
.cbs-testimonials .testimonial .sub_title {
	font-weight: 400;
}

.read-more-btn,
.cbs-single-element .left-box .title,
.cbs-second-style-element .right-box .title,
.cbs-single-element .left-box .sub-title,
.cbs-second-style-element .right-box .sub-title,
.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item a,
.elementor-section.footer-top h4.elementor-heading-title,
.cbs-panels .accordion,
.elementor-widget.elementor-element.section-title .elementor-heading-title,
.elementor-section.contacts-section .sub-title,
.elementor-section.contacts-section .text-effect,
.elementor-section .elementor-element.inner-menu ul li.menu-item a {
	font-weight: 500;
}

h1, h2, h3, h4,
.elementor-section.contacts-section .title {
	font-weight: 700;
}